Español (ES)
Usuario anónimo
Iniciar sesión | Regístrate gratis
Foro del juego
  • Trucos y Guías

Responder / Comentar
Foro Minecraft
Por Angeriz6
Hace 4 años / Respuestas: 14 / Lecturas: 7351

Minecraft: Necesito ayuda con este error

Hola, tuve un error en Minecraft en los últimos días. Quiero abrir un servidor con mods junto con a mis amigos, pero estoy probando los mods y me da un error, el problema es que en esas pruebas con lo poco que aprendí de crasheos, no sé qué genera el crash. Quería saber si alguien sabe qué es el error y si tiene una solución o si el error puede ocurrir si abro un host como quería desde el principio.
Gracias.
PD:Si me lo piden pongo todo el crash report.

]---- Minecraft Crash Report -------- Minecraft Crash Report ----
WARNING: coremods are present: iceandfire (iceandfire-1.8.3 (1).jar) OpenEyePlugin (OpenEye-1.12.2-0.8.jar) CTMCorePlugin (CTM-MC1.12.2-1.0.1.30.jar) TransformLoader (DynamicSurroundings-1.12.2-3.6.0.2.jar) ItemPatchingLoader (ItemPhysic_Full_1.4.27_mc1.12.2 (1).jar) McLib core mod (mclib-1.0.4-1.12.2.jar) CreativePatchingLoader (CreativeCore_v1.9.90_mc1.12.2 (1).jar) ForgelinPlugin (Forgelin-1.8.3.jar) TheBetweenlandsLoadingPlugin (TheBetweenlands-3.5.3-core.jar) llibrary (llibrary-core-1.0.11-1.12.2.jar) MalisisCorePlugin (malisiscore-1.12.2-6.4.0.jar) Inventory Tweaks Coremod (InventoryTweaks-1.63.jar) Do not report to Forge! (If you haven't disabled the FoamFix coremod, try disabling it in the config! Note that this bit of text will still appear.) (foamfix-0.10.10-1.12.2.jar) IvToolkit (IvToolkit-1.3.3-1.12.jar) DLFMLCorePlugin (DynamicLights-1.12.2.jar) ColorUtilityCorePlugin (ColorUtility-universal-1.0.4.jar) LoadingPlugin (ChunkAnimator-MC1.12-1.2.jar)Contact their authors BEFORE contacting forge
// Hi. I'm Minecraft, and I'm a crashaholic.
Time: 2/28/20 7:23 PMDescription: Exception ticking world
java.util.ConcurrentModificationException at java.util.HashMap$HashIterator.nextNode(HashMap.java:1429) at java.util.HashMap$ValueIterator.next(HashMap.java:1458) at net.minecraft.world.chunk.Chunk.func_76623_d(Chunk.java:870) at net.minecraft.world.gen.ChunkProviderServer.func_73156_b(ChunkProviderServer.java:269) at net.minecraft.world.WorldServer.func_72835_b(WorldServer.java:207) at net.minecraft.server.MinecraftServer.func_71190_q(MinecraftServer.java:756) at net.minecraft.server.MinecraftServer.func_71217_p(MinecraftServer.java:668) at net.minecraft.server.integrated.IntegratedServer.func_71217_p(IntegratedServer.java:279) at net.minecraft.server.MinecraftServer.run(MinecraftServer.java:526) at java.lang.Thread.run(Thread.java:745)

A detailed walkthrough of the error, its code path and all known details is as follows:---------------------------------------------------------------------------------------
-- Head --Thread: Server threadStacktrace: at java.util.HashMap$HashIterator.nextNode(HashMap.java:1429) at java.util.HashMap$ValueIterator.next(HashMap.java:1458) at net.minecraft.world.chunk.Chunk.func_76623_d(Chunk.java:870) at net.minecraft.world.gen.ChunkProviderServer.func_73156_b(ChunkProviderServer.java:269) at net.minecraft.world.WorldServer.func_72835_b(WorldServer.java:207)
-- Affected level --Details: Level name: Test... All players: 1 total; [EntityPlayerMP['Angeriz'/5337, l='Test...', x=-334.32, y=79.68, z=336.12]] Chunk stats: ServerChunkCache: 962 Drop: 24 Level seed: -6496231842223768796 Level generator: ID 00 - default, ver 1. Features enabled: true Level generator options: Level spawn location: World: (-256,64,220), Chunk: (at 0,4,12 in -16,13; contains blocks -256,0,208 to -241,255,223), Region: (-1,0; contains chunks -32,0 to -1,31, blocks -512,0,0 to -1,255,511) Level time: 2913 game time, 2913 day time Level dimension: 0 Level storage version: 0x04ABD - Anvil Level weather: Rain time: 97853 (now: false), thunder time: 118545 (now: false) Level game mode: Game mode: creative (ID 1). Hardcore: false. Cheats: trueStacktrace: at net.minecraft.server.MinecraftServer.func_71190_q(MinecraftServer.java:756) at net.minecraft.server.MinecraftServer.func_71217_p(MinecraftServer.java:668) at net.minecraft.server.integrated.IntegratedServer.func_71217_p(IntegratedServer.java:279) at net.minecraft.server.MinecraftServer.run(MinecraftServer.java:526) at java.lang.Thread.run(Thread.java:745)
-- System Details --Details: Minecraft Version: 1.12.2 Operating System: Windows 10 (amd64) version 10.0 Java Version: 1.8.0_51, Oracle Corporation Java VM Version: Java HotSpot(TM) 64-Bit Server VM (mixed mode), Oracle Corporation Memory: 3182431072 bytes (3035 MB) / 8287944704 bytes (7904 MB) up to 8589934592 bytes (8192 MB) JVM Flags: 8 total; -XX:HeapDumpPath=MojangTricksIntelDriversForPerformance_javaw.exe_minecraft.exe.heapdump -Xmx8G -XX:+UnlockExperimentalVMOptions -XX:+UseG1GC -XX:G1NewSizePercent=20 -XX:G1ReservePercent=20 -XX:MaxGCPauseMillis=50 -XX:G1HeapRegionSize=32M IntCache: cache: 7, tcache: 0, allocated: 13, tallocated: 95 FML: MCP 9.42 Powered by Forge 14.23.5.2835 Optifine OptiFine_1.12.2_HD_U_F5 137 mods loaded, 136 mods active States: 'U' = Unloaded 'L' = Loaded 'C' = Constructed 'H' = Pre-initialized 'I' = Initialized 'J' = Post-initialized 'A' = Available 'D' = Disabled 'E' = Errored
Guruganstar5Hace 4 años1
En que version esta tu juego?
Angeriz6Hace 4 años2
En el forge de la 1.12.2.
Guruganstar5Hace 4 años3
Ok, en base a eso he notado que tienes mods de versiones como la 1.8.3 y otros en la versión 1.12 punto  y algo como el optifine así que prueba a verificar todos tus mods y descargalos en la misma versión No En la 1.8 para que sean  compatibles con tu forge.
Guruganstar5Hace 4 años4
Y también me gustaria saber en que versión esta tu juego como tal No el forge.
Chisss1Hace 4 años5
Ayuda me instale minecraft launcher fenix y me descargue forge para jugarlo con mods y en esos mods puse el optifine, la version q juego es la 1.14.4 pero cuando termina la barra de carga para el menu principal de minecraft se queda trabado y lo intente varias veces pero pasa lo mismo
:,v.
Guruganstar5Hace 4 años6
Revisa la compatibilidad de tus mods y si tu pc puede correrlo  ademas que a veces optifine resulta ser muy incompatible con otros mods así que prueba a removerlo.
Kerzamm6Hace 4 años7
@Chisss si vas a usar no premium usa mejor el TLauncher, te da las versiones ForgeOptifine listas y 100% compatibles con los mods y el menu del launcher es mas sofisticado
Angeriz6Hace 4 años8
@Guruganstar
Mostrar cita
Ok, en base a eso he notado que tienes mods de versiones como la 1.8.3 y otros en la versión 1.12 punto y algo como el optifine así que prueba a verificar todos tus mods y descargalos en la misma versión No En la 1.8 para que sean compatibles con tu forge
he estado ocupado y por eso no he visto nada de lo que han puesto, agradesco la ayuda pero se supone que lo que dice 1.8.3 o 1.1.4 son las versiones de los mods no la version del juego a la que va dirigida el mod ademas se supone que los que dicen 1.12.x son para las versiones del 1.12 como lo son 1.12, 1.12.1 o 1.12.2 de igual manera voy a sacar los que dicen eso y voy a probar. Otra cosa que me hace pensar que no son esos mods es que jugando con uno que dice 1.12.2 (solo uno) ya crashea el mundo.
Angeriz6Hace 4 años9
Ok, me acabo de asegurar que no son los mods ya que jugue sin mods en el forge y simplemennte por handar me paso los mismo. Ya nose si es el forge o es algo de la computadora o java o minecraft, voy a probar en una version normal del juego y si no pasa nada intento instalar otro forge.
Angeriz6Hace 4 años10
Bueno... sucedió algo bueno y algo malo, lo bueno es que lo que sucedía era que el forge daba el error ya que probe con la version 1.12.2 vanilla y despues con la 1.12.2 de forge recomendado y no paso nada. Lo malo es que ahora los mods con este nuevo forge no inicia por un nuevo error.

// Daisy, daisy...

Time: 3/10/20 1:56 PM
Description: Initializing game

java.lang.NoSuchMethodError: net.minecraftforge.fml.relauncher.ReflectionHelper.findField(Ljava/lang/Class;Ljava/lang/String;Ljava/lang/String;)Ljava/lang/reflect/Field;
	at net.minecraft.util.SoundCategory.(SourceFile:39)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:497)
	at java.lang.Class.getEnumConstantsShared(Class.java:3320)
	at java.lang.System$2.getEnumConstantsShared(System.java:1249)
	at java.util.EnumMap.getKeyUniverse(EnumMap.java:752)
	at java.util.EnumMap.(EnumMap.java:138)
	at com.google.common.collect.Maps.newEnumMap(Maps.java:481)
	at net.minecraft.client.settings.GameSettings.(GameSettings.java:111)
	at net.minecraft.client.Minecraft.func_71384_a(Minecraft.java:443)
	at net.minecraft.client.Minecraft.func_99999_d(Minecraft.java:377)
	at net.minecraft.client.main.Main.main(SourceFile:123)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:497)
	at net.minecraft.launchwrapper.Launch.launch(Launch.java:135)
	at net.minecraft.launchwrapper.Launch.main(Launch.java:28)
Angeriz6Hace 4 años11
Muy bien ya he resuelto el problema, lo que causaba eso era el dynamic surroundings el cual no era compatible con esa version del forge, aun asi otros mods requieren una versión mas avanzada por lo cual instale el forge 14.23.5.2826 el cual funciono con el dynamic surroundings y con los demas y no crashea. Igualmente gracias a los que trataron de ayudarme, y si alguien tiene el error aqui esta la solución.
PD: El forge que genera el problema inicial es 14.23.5.2835.
CelestialMech53Hace 4 años12
Solo para que conste, el TLauncher es solo visual (cosas atractivas a la vista) funciona fatal y tiene muchisimos problemas con cosas que se instalan automaticamente.
ElCapitan2003XD1Hace 2 años13
Hola buenas juego en la versión 1.12.2, el mods mowzies Mobs al coger los huevos de generación y ponermelos en el inventario se convierten en blancos y negros con el nombre de generar.
Juanchurri5802Hace 2 años14
Muchas veces es porque esta desactualizado tu juego, hay una pagina que te recomiendo donde podras saber como actualizarlo paso a paso espero te sirva saludos 

[url]https://actualizalo.com/2021/10/27/como-actualizar-pokemon-go/[/url]
EDITADO EL 26-11-2021 / 18:31 (EDITADO 1 VEZ)
Responder / Comentar
Subir
Foros > Minecraft > Necesito ayuda con este error

Hay 14 respuestas en Necesito ayuda con este error, del foro de Minecraft. Último comentario hace 2 años.

  • Regístrate

  • Información legal
Juegos© Foro 3DJuegos 2005-2024. . SOBRE FORO 3DJUEGOS | INFORMACIÓN LEGAL